Subject: Re: bug#47529: Make quoted entities stand out more in info

From: scame <[email-masked]>
Date: Thu, 01 Apr 2021 19:07:49 +0000

>
> You assume that such a person will come up with something that will be
> accepted by others much easier and faster?

If the designer knows his stuff then coming up with a pleasant default
theme is not hard for him. As for acceptance the engineers should accept
the result without much fuss if they tasked the designer with creating the
design in the first place.

This should be no problem for seasoned users, because they don't have to
use the default, they can set their own colors as you pointed out earlier.

And new users then could see appealing defaults when they first encounter
emacs.